<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Pierre 4 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="P1.html">Bible de Jésus-Christ</a><a class="location" href="P1.html">1 Pierre 4</a><a class="prev" href="P13.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="P15.html">&gt;</a>
</div></div>
<div class="section chapter P1 P14 fra_bjc fra" dir="ltr" lang="fr" data-id="P14" data-nextid="P15" data-previd="P13">
<div class="c">4</div>
<div class="p">
		<div class="s">Souffrir dans la chair</div>
		<span class="v-num v-1">1&nbsp;</span><span id="P14_1" class="v P14_1" data-id="P14_1">Ainsi donc, Mashiah ayant souffert pour nous dans la chair, vous aussi armez-vous de la même pensée. Car celui qui a souffert dans la chair a cessé de pécher,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="P14_2" class="v P14_2" data-id="P14_2">afin de vivre, non plus selon les désirs des humains, mais selon la volonté d'Elohîm, pendant le temps qui lui reste à vivre dans la chair.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="P14_3" class="v P14_3" data-id="P14_3">C'est déjà bien suffisant d'avoir accompli la volonté des nations, pendant le temps de notre vie passée, quand nous nous abandonnions à la luxure sans bride, aux convoitises, à l'ivrognerie, aux orgies, aux beuveries et aux idolâtries criminelles.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="P14_4" class="v P14_4" data-id="P14_4">À ce propos, ils trouvent étrange que vous ne couriez plus avec eux dans le même débordement de libertinage, et ils vous calomnient.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="P14_5" class="v P14_5" data-id="P14_5">Mais ils rendront compte à celui qui est prêt à juger les vivants et les morts.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="P14_6" class="v P14_6" data-id="P14_6">Car c'est pour cela que l'Évangile a été aussi prêché aux morts, afin qu'ils soient en effet jugés selon les humains dans la chair, et qu'ils vivent selon Elohîm dans l'Esprit.</span>

		<div class="s">L'exercice des dons de l'Esprit</div>
		<span class="v-num v-7">7&nbsp;</span><span id="P14_7" class="v P14_7" data-id="P14_7">Or la fin de toutes choses est proche : soyez donc modérés et sobres pour la prière.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="P14_8" class="v P14_8" data-id="P14_8">Mais avant toutes choses, ayez les uns pour les autres un amour constant, parce que l'amour couvrira une multitude de péchés<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="P14_9" class="v P14_9" data-id="P14_9">Soyez hospitaliers les uns envers les autres, sans murmures.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="P14_10" class="v P14_10" data-id="P14_10">Que chacun de vous rende service aux autres selon le don de grâce qu'il a reçu, comme de bons gestionnaires des diverses grâces d'Elohîm.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="P14_11" class="v P14_11" data-id="P14_11">Si quelqu'un parle, qu’il le fasse comme oracles d'Elohîm. Si quelqu’un sert, que ce soit comme par la force qu'Elohîm fournit, afin qu'en toutes choses Elohîm soit glorifié par le moyen de Yéhoshoua Mashiah, auquel sont la gloire et la force, d'âge en âge. Amen !</span>

		<div class="s">Se réjouir dans la souffrance</div>
		<span class="v-num v-12">12&nbsp;</span><span id="P14_12" class="v P14_12" data-id="P14_12">Mes bien-aimés, ne trouvez pas étrange quand vous êtes dans le feu de la tentation, comme s'il vous arrivait quelque chose de nouveau.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="P14_13" class="v P14_13" data-id="P14_13">Mais réjouissez-vous de ce que vous participez aux souffrances du Mashiah, afin que lors de la révélation de sa gloire, vous vous réjouissiez avec allégresse.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="P14_14" class="v P14_14" data-id="P14_14">Si l'on vous dit des injures pour le Nom du Mashiah, vous êtes bénis, parce que l'Esprit de gloire et d'Elohîm repose sur vous. Il est en effet blasphémé par eux, mais il est glorifié par vous.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="P14_15" class="v P14_15" data-id="P14_15">En effet, qu'aucun de vous ne souffre comme meurtrier, ou voleur, ou malfaiteur ou comme se mêlant des affaires d'autrui,</span>

		<span class="v-num v-16">16&nbsp;</span><span id="P14_16" class="v P14_16" data-id="P14_16">mais si quelqu'un souffre comme chrétien, qu'il n'en ait pas honte, mais qu'il glorifie Elohîm en cela.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="P14_17" class="v P14_17" data-id="P14_17">Parce que c'est le temps où le jugement va commencer par la maison d'Elohîm<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>. Mais si c'est d'abord par nous, quelle sera la fin de ceux qui sont rebelles à l'Évangile d'Elohîm ?</span>

		<span class="v-num v-18">18&nbsp;</span><span id="P14_18" class="v P14_18" data-id="P14_18">Et si le juste est difficilement sauvé, que deviendront l'impie et le pécheur ?</span>

		<span class="v-num v-19">19&nbsp;</span><span id="P14_19" class="v P14_19" data-id="P14_19">Que ceux donc qui souffrent selon la volonté d'Elohîm, puisqu'ils font ce qui est bon, lui recommandent leurs âmes, comme au fidèle Créateur.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">4:8</a><span class="text">Voir Pr. 10:12, 17:9 ; Ja. 5:20.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">4:17</a><span class="text">Le jugement commence par la maison d'Elohîm. Ez. 9:1-11.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="P13.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="P15.html">&gt;</a>
</div></div>
</body>
</html>